Subject: Re: Champion - legal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Aug 1999 10:07:00 -0700 (PDT)

Pls see comments. (and note that have forwarded proposal separately). 

Brent Hendry
08/24/99 04:14 PM
To: D'Arcy Carroll/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Andrea Bertone/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Claudia 
Brun/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Don 
Black/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sara Shackleton@ENRON_DEVELOPMENT 

Subject: Re: Champion - legal  

I am still somewhat unclear on the indexing structure but I will specify what 
I see the deal as and you can correct me if I get it wrong.
When the deal was described to me it sounded like we were buying a floor and 
that we would imbed the floor into the physical power deal.  After looking at 
the structure you sent it looks like they are the ones buying the floor.  
They are getting paid (by virtue of the reduced cost of energy) if the spot 
goes below the strike.  
now i'm confused (!) - Champion will benefit from a fall in paper prices 
through a reduction in the cost of their energy, limited to a minimum of R$40 
with an original and maximum price of R$42.75; defer to you for advice on how 
to best structure this i.e., theoretically, both Champion and Enron S.A.  are 
"buying" puts, floor (Champion from ECE and ECE from Enron N.A.) -  but, yes 
absolutely no question, ECE would prefer to imbed the product in its energy 
sale, so that Champion only sees floating price with possible adjustments to 
the downside

Based on your email this is how I think the deal would be structured.

We supply on a firm basis 3MW of energy for three months.

They pay a floating price for the energy based on the following formula:
R$42.75 minus an amount, if positive, equal to [factor] multiplied by the 
difference between [a strike price in R$] and the Spot Price.  The Spot Price 
will be in R$ per pound of a paper product quoted in R$ [which is to be 
defined]. (I did not understand your third bullet point very well.  The 
relationship between the two indexes was unclear and contrary to your formula 
it did not appear that these indexes were quoted in R$.  Please clarify these 
issues for me.)   Formula: R$42.75 * (Avg. (decrease) Index price - Spot or 
Floor Price)/Spot or Floor Price  (Page 2 of proposal "Tarifa") eg adjusted 
each month on the % decrease in the monthly index average Note: would like 
prefer to set the Spot or Benchmark Price at outset.

The R$ versus Pounds/Metric Ton issues are very good points - defer to you, I 
think, Brent/Andrea for preferred structure; in this case, Champion will I 
think defer to us.  We can ask how they execute for their exports and 
R$/Pounds exposure.

 We will need to know where and when to pick up the spot price so that 
everyone understands what published price will be used each month when the 
price is determined.  The [factor] will be something you will need to come up 
with to correlate the volumes you are hedging with the amount of electricity 
actually sold.  We will also need to make clear if there will be a floor on 
how low the price can go. R$40.MWh Do you intend for the price to be able to 
go below zero?  If so, what do you intend to happen?  Based on your answers 
we will need to go to outside counsel to make sure we do not violate the 
Brazilian anti-gaming laws or any regulations.  

I may have missed the point of how the trade is supposed to work so any 
additional information would be helpful before we go to outside counsel.  
Thanks.

D'Arcy Carroll
24/08/99 05:44 PM
To: Andrea Bertone, Brent Hendry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Claudia Brun, Don Black 
Subject: Champion - legal

Pls find overview listed re ECE-Champion-Elektro transaction:

ECE selling equivalent of 3MW (Peak- and Off-peak) energy eg consumption 
take-or-pay for period Sep - Oct - Nov
Price will be R$42.75 which represents 5% discount to present average Elektro 
rate of R$45 
ECE wants to adjust on a monthly basis the R$42.75 sales price downward 
should the price of PPI UK A$ cut size 80g index or the PPI UK A4  Reels 60g 
index average below Strike Price x (Pounds per Metric Ton).  The adjustment 
will be based on formula: Avg. Monthly hedged volume * (Index avg-Strike 
Price) * R$/Pound spot price

We are trying to finalize negotiations this afternoon re both the energy sale 
and the incorporated index and strike etc.,... and should feel like we have 
substantial flexibility to articulate how best to structure the 
transaction.    Pls shoot any/all inputs including needs for additional 
information.